api_documentation: http://docs.ros.org/fuerte/api/patrol/html
authors: Maintained by David Portugal
brief: patrol
depends:
- ros
depends_on: []
description: Multi-Robot Patrol-Related Stack from the ISR Coimbra.
doc_job: doc-fuerte-isr-uc-ros-pkg
license: BSD
msgs: []
package_type: stack
packages:
- patrolling_sim
repo_name: patrol
srvs: []
timestamp: 1389007408.535734
url: http://ros.org/wiki/patrol
vcs: svn
vcs_uri: http://isr-uc-ros-pkg.googlecode.com/svn/stacks/patrol/trunk
vcs_version: null
